.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c1209.component_ContentDisplay_Content {
 } #c1210.component_ContentDisplay_Content {
 } #c1210
{
background:#EFEFEF; padding:40px;
} #c1214.component_ContentDisplay_Content {
 } #c1215.component_ContentDisplay_Content {
 } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c1205.component_Layout_Table {
margin: 0px; padding: 0px;  } #c1205 h3
{
color:#F27320; } #c1211.component_Layout_Table {
margin: 0px; padding: 0px;  } 
